Skip to main content
POST
Update session grants

Authorizations

Authorization
string
header
required

Caller credential (Authorization: Bearer <token>). Required on protected routes when auth is enabled. Browser sessions may use the HttpOnly id_token or accessToken cookie instead.

Path Parameters

session_id
string
required

Session identifier.

Required string length: 1 - 64

Body

application/json
grant
object[]

Subjects to share the session with (up to 50).

Maximum array length: 50
revoke
object[]

Subjects to remove access for (up to 50).

Maximum array length: 50

Response

Subjects the session is shared with after the change.

data
object[]
required